package com.tofly.common.log.event;

import com.tofly.base.api.entity.Log;
import org.springframework.context.ApplicationEvent;

/**
 * 系统日志事件
 */
public class SysLogEvent extends ApplicationEvent {

	public SysLogEvent(Log source) {
		super(source);
	}
}
